Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.
New Member

asdm version not compatible

Hi,

The asdm version (6.6(1)) I downloaded from my asa 5512-x is not compatible with the asa software version 9.1(1) how is that possible? 

Everyone's tags (1)
1 REPLY
New Member

The latest version of ASDM is

The latest version of ASDM is 7.1(6). The older version you have was used with significantly older versions of the ASA software, so it won't be able to configure many of the newer functions that are in the current ASA software. Go to CCO and download a later version of the ASDM. 

48
Views
0
Helpful
1
Replies
CreatePlease to create content